## easyeffects 7.0.0

=== meson_options.txt ===
option(
  'devel',
  description: 'Whether to use development build mode, with .Devel appended to the application ID. For Flatpak builds, user data for development builds is stored separately from stable builds.',
  type: 'boolean',
  value: false
)

option(
  'enable-libportal',
  description: 'Whether to use libportal to handle autostart files.',
  type: 'boolean',
  value: false
)
