## easyeffects 6.3.0

=== debian/changelog ===
easyeffects (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new build-dependency.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Sep 2022 16:02:56 -0400

easyeffects (6.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jul 2022 15:39:05 -0400

easyeffects (6.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jul 2022 14:21:07 -0400

easyeffects (6.2.6-3) unstable; urgency=medium

  * Downgrade "lsp-plugins-lv2 | lsp-plugins" to Recommends since
    they are not available on Debian armel.
  * debian/upstream/metadata: Added.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Jun 2022 15:38:15 -0400

easyeffects (6.2.6-2) unstable; urgency=medium

  * debian/rules: Add missing -latomic LDFLAGS on needed architectures.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jun 2022 14:38:00 -0400

easyeffects (6.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jun 2022 09:03:10 -0400

easyeffects (6.2.5+git20220618.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1006277)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jun 2022 17:43:17 -0400
