=== debian/control ===
Source: easyeffects
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 gettext,
 itstool,
 libadwaita-1-dev,
 libbs2b-dev,
 libebur128-dev,
 libfftw3-dev,
 libfmt-dev,
 libglib2.0-dev,
 libgtk-4-bin,
 libgtk-4-dev,
 liblilv-dev,
 libpipewire-0.3-dev,
 librubberband-dev,
 libsamplerate0-dev,
 libsigc++-3.0-dev,
 libsndfile-dev,
 libspeexdsp-dev,
 libtbb-dev,
 libzita-convolver-dev,
 lv2-dev,
 meson,
 nlohmann-json3-dev,
 pkg-config,
Standards-Version: 4.6.1
Homepage: https://github.com/wwmm/easyeffects
Vcs-Git: https://salsa.debian.org/debian/easyeffects.git
Vcs-Browser: https://salsa.debian.org/debian/easyeffects
Rules-Requires-Root: no

Package: easyeffects
Architecture: any
Depends:
 calf-plugins,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 lsp-plugins-lv2 | lsp-plugins,
Description: Audio effects for PipeWire applications
 This program provides various audio effects for PipeWire
 applications.
 .
 This application was formerly known as PulseEffects,
 but it was renamed to EasyEffects after it started to use
 GTK4 and GStreamer usage was replaced by native PipeWire filters.
