## easyeffects 7.0.0

=== debian/changelog ===
easyeffects (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Nov 2022 17:27:35 -0400
