=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libfftw3-dev,
  libfmt-dev,
  libglib2.0-dev,
+ libgsl-dev,
  libgtk-4-bin,
  libgtk-4-dev,
  liblilv-dev,
@@ -24,6 +25,7 @@
  libsamplerate0-dev,
  libsigc++-3.0-dev,
  libsndfile-dev,
+ libspeex-dev,
  libspeexdsp-dev,
  libtbb-dev,
  libzita-convolver-dev,
