=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_LDFLAGS_MAINT_APPEND =
ifneq (,$(filter $(DEB_HOST_ARCH), armel mips mipsel sparc powerpc powerpcspe sh4 m68k ))
    DEB_LDFLAGS_MAINT_APPEND += -latomic
endif

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md
