## easyeffects 7.0.1

=== debian/changelog ===
easyeffects (7.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jul 2023 19:11:43 -0400

easyeffects (7.0.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Upload v7.0.1 for now, until 7.0.1 is backported to bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Jun 2023 09:59:45 -0400

easyeffects (7.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release (7.0.1).
  * Update Vcs links to use Multimedia Team namespace (see #1036461 for
    confirmation of Uploader's intent).
  * Add deactivated dh_auto_configure to disable rrnoise, which is not yet
    available in Debian (blocked by #980839, and looks like "toxic candy").
    This override will most likely need to be activated in 7.0.4 (possibly
    earlier).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 29 May 2023 17:33:56 -0400
