=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,10 @@
 %:
 	dh $@
 
+# Needed for easyeffects 7.0.4
+# override_dh_auto_configure:
+#   # Blocked by #980839
+# 	dh_auto_configure -- -Denable-rnnoise=false
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
