## easyeffects 7.0.7

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,13 @@
 option(
   'devel',
   description: 'Whether to use development build mode, with .Devel appended to the application ID. For Flatpak builds, user data for development builds is stored separately from stable builds.',
+  type: 'boolean',
+  value: false
+)
+
+option(
+  'enable-mold',
+  description: 'Use the mold linker for speed, so mold must be installed. Option exists to allow easily enabling mold for Flatpak builds in GNOME Builder since CC_LD and CXX_LD cannot be reasonably used due to: https://gitlab.gnome.org/GNOME/gnome-builder/-/issues/1168',
   type: 'boolean',
   value: false
 )
@@ -11,3 +18,10 @@
   type: 'boolean',
   value: false
 )
+
+option(
+  'enable-rnnoise',
+  description: 'Whether to use RRNNoise for noise cancellation.',
+  type: 'boolean',
+  value: true
+)
