=== debian/changelog ===
easyeffects (7.0.7-3) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Aug 2023 21:47:56 -0400

easyeffects (7.0.7-3~exp1) experimental; urgency=medium

  * debian/patches/0001-Revert-lookup-of-tbb-library.patch: Use
    old method to lookup libtbb library to avoid FTBFS on
    32-bit platform due to different pkg-config name (tbb.pc vs.
    tbb32.pc).

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Aug 2023 10:21:25 -0400

easyeffects (7.0.7-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #1040946)
  * debian/control: Make binary package recommends mda-lv2 and
    zam-plugins. (Closes: #1023254)
  * debian/control: Drop useless build-dep on librubberband-dev.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Aug 2023 14:22:08 -0400

easyeffects (7.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Explicitly disable rnnoise (See 7.0.1-1~exp1 changes).
  * debian/control:
    + Add new build-dependency libsoundtouch-dev.
    + Drop build-dependency libspeex-dev, not needed by upstream.
    + Indicate that we need GTK 4 (>= 4.10).
  * debian/copyright: Correct project license to be GPL-3.0-or-later.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Aug 2023 14:07:28 -0400
