=== debian/control ===
--- 
+++ 
@@ -18,14 +18,13 @@
  libglib2.0-dev,
  libgsl-dev,
  libgtk-4-bin,
- libgtk-4-dev,
+ libgtk-4-dev (>= 4.10),
  liblilv-dev,
  libpipewire-0.3-dev,
- librubberband-dev,
  libsamplerate0-dev,
  libsigc++-3.0-dev,
  libsndfile-dev,
- libspeex-dev,
+ libsoundtouch-dev,
  libspeexdsp-dev,
  libtbb-dev,
  libzita-convolver-dev,
@@ -33,10 +32,10 @@
  meson,
  nlohmann-json3-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/wwmm/easyeffects
-Vcs-Git: https://salsa.debian.org/debian/easyeffects.git
-Vcs-Browser: https://salsa.debian.org/debian/easyeffects
+Vcs-Git: https://salsa.debian.org/multimedia-team/easyeffects.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/easyeffects
 Rules-Requires-Root: no
 
 Package: easyeffects
@@ -47,6 +46,8 @@
  ${shlibs:Depends},
 Recommends:
  lsp-plugins-lv2 | lsp-plugins,
+ mda-lv2,
+ zam-plugins,
 Description: Audio effects for PipeWire applications
  This program provides various audio effects for PipeWire
  applications.
