## easyeffects 7.1.3

=== debian/changelog ===
easyeffects (7.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 10:59:30 -0500

easyeffects (7.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Dropped, merged upstream.
  * debian/control: Add new needed build-dependency ladspa-sdk.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Nov 2023 12:30:20 -0400

easyeffects (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Limit required lsp-plugin version (>= 1.2.10).
  * debian/patches/: Dropped old patches, merged upstream.
  * debian/patches/:
    + 0001-src-rnnoise.cpp-Guard-RNNoise-init_release-with-ENAB.patch:
      Add patch to fix FTBFS when rnnoise is not enabled.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Sep 2023 12:39:48 -0400
