=== debian/changelog ===
easyeffects (7.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 23:33:22 -0400

easyeffects (7.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Mar 2024 15:15:29 -0400

easyeffects (7.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Feb 2024 12:10:45 -0500
