=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  desktop-file-utils,
  gettext,
  itstool,
+ ladspa-sdk,
  libadwaita-1-dev,
  libbs2b-dev,
  libebur128-dev,
@@ -45,7 +46,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- lsp-plugins-lv2 | lsp-plugins,
+ lsp-plugins-lv2 (>= 1.2.10) | lsp-plugins (>= 1.2.10),
  mda-lv2,
  zam-plugins,
 Description: Audio effects for PipeWire applications
