## easyeffects 7.1.7

=== debian/changelog ===
easyeffects (7.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Replace build-dependency pkg-config => pkgconf.
  * Merge changes from Ubuntu:

  [ Erich Eickmeyer ]
  * d/control: Demote calf-plugins to Recommends (LP: #2063879)
    For newly-installed packages, calf-plugins will not be installed
    if lsp-plugins-lv2 or lsp-plugins are available. If you have a
    special need for calf-plugins, please install it manually.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Jul 2024 15:16:35 -0400
