=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
  lv2-dev,
  meson,
  nlohmann-json3-dev,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/wwmm/easyeffects
 Vcs-Git: https://salsa.debian.org/multimedia-team/easyeffects.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/easyeffects
@@ -42,11 +42,10 @@
 Package: easyeffects
 Architecture: any
 Depends:
- calf-plugins,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- lsp-plugins-lv2 (>= 1.2.10) | lsp-plugins (>= 1.2.10),
+ lsp-plugins-lv2 (>= 1.2.10) | lsp-plugins (>= 1.2.10) | calf-plugins,
  mda-lv2,
  zam-plugins,
 Description: Audio effects for PipeWire applications
