## easyeffects 7.1.9

=== debian/changelog ===
easyeffects (7.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Sep 2024 20:14:51 -0400
