=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # package maintainers to append CFLAGS
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND
+export DEB_LDFLAGS_MAINT_APPEND =
 
 include /usr/share/dpkg/default.mk
