## easyeffects 7.2.1

=== debian/changelog ===
easyeffects (7.2.1-3) unstable; urgency=medium

  * debian/control: Bump required libadwaita version.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 07:32:09 -0500

easyeffects (7.2.1-2) unstable; urgency=medium

  * debian/rules:
    + Fix typo introduced in 7.1.9-1 upload.
    + Unconditionally enable LTO build.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 21:04:51 -0500

easyeffects (7.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:53:26 -0500
