## easyeffects 7.2.3

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  gettext,
  itstool,
  ladspa-sdk,
- libadwaita-1-dev,
+ libadwaita-1-dev (>= 1.6),
  libbs2b-dev,
  libebur128-dev,
  libfftw3-dev,
