## easyeffects 7.2.5

=== debian/changelog ===
easyeffects (7.2.5-2) unstable; urgency=medium

  * Depend on appstream instead of deprecated appstream-util

 -- Matthias Klumpp <mak@debian.org>  Mon, 27 Oct 2025 00:29:38 +0100

easyeffects (7.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Aug 2025 16:29:11 -0400

easyeffects (7.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jan 2025 18:34:12 -0500
