=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- appstream-util,
+ appstream,
  debhelper-compat (= 13),
  desktop-file-utils,
  gettext,
@@ -33,11 +33,18 @@
  meson,
  nlohmann-json3-dev,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/wwmm/easyeffects
 Vcs-Git: https://salsa.debian.org/multimedia-team/easyeffects.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/easyeffects
 Rules-Requires-Root: no
+Description: Audio effects for PipeWire applications
+ This program provides various audio effects for PipeWire
+ applications.
+ .
+ This application was formerly known as PulseEffects,
+ but it was renamed to EasyEffects after it started to use
+ GTK4 and GStreamer usage was replaced by native PipeWire filters.
 
 Package: easyeffects
 Architecture: any
@@ -48,10 +55,5 @@
  lsp-plugins-lv2 (>= 1.2.10) | lsp-plugins (>= 1.2.10) | calf-plugins,
  mda-lv2,
  zam-plugins,
-Description: Audio effects for PipeWire applications
- This program provides various audio effects for PipeWire
- applications.
- .
- This application was formerly known as PulseEffects,
- but it was renamed to EasyEffects after it started to use
- GTK4 and GStreamer usage was replaced by native PipeWire filters.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
