=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # export DH_VERBOSE=1
 
 # see FEATURE AREAS in dpkg-buildflags(1)
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
 
 DEB_LDFLAGS_MAINT_APPEND =
 ifneq (,$(filter $(DEB_HOST_ARCH), armel mips mipsel sparc powerpc powerpcspe sh4 m68k ))
@@ -15,7 +15,7 @@
 # package maintainers to append CFLAGS
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND =
+export DEB_LDFLAGS_MAINT_APPEND
 
 include /usr/share/dpkg/default.mk
