=== debian/changelog ===
easyeffects (8.0.8+ds-1) unstable; urgency=medium

  * New upstream version 8.0.8
  * debian/control:
    - Add myself to Uploaders (Closes: #1121787)
    - Drop RRR: no
  * debian/: Update for easyeffects 8.0.x
    - Migrate to Qt6 dependencies
    - Remove Gtk 4 dependencies
    - Build with cmake
  * debian/: Build without webrtc-audio-processing
  * debian/copyright:
    - Update for 8.0.x
    - Repack to remove pre-built website
  * debian/watch: Migrate to version 5

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Dec 2025 01:37:58 +0100

easyeffects (7.2.5-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1121787)

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Dec 2025 13:32:22 -0500
