=== debian/control ===
Source: easyeffects
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-qmldeps,
 cmake,
 extra-cmake-modules,
 gettext,
 itstool,
 kirigami-addons-dev,
 ladspa-sdk,
 libbs2b-dev,
 libebur128-dev,
 libfftw3-dev,
 libfmt-dev,
 libgsl-dev,
 libkf6colorscheme-dev,
 libkf6config-dev,
 libkf6configwidgets-dev,
 libkf6coreaddons-dev,
 libkf6i18n-dev,
 libkf6iconthemes-dev,
 libkf6qqc2desktopstyle-dev,
 libkirigami-dev,
 liblilv-dev,
 libmysofa-dev,
 libpipewire-0.3-dev,
 libsamplerate0-dev,
 libsndfile-dev,
 libsoundtouch-dev,
 libspeexdsp-dev,
 libtbb-dev,
 libzita-convolver-dev,
 lv2-dev,
 ninja-build,
 nlohmann-json3-dev,
 pkgconf,
 qt6-base-dev,
 qt6-base-private-dev,
 qt6-declarative-dev,
 qt6-graphs-dev,
 qt6-quick3d-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/wwmm/easyeffects
Vcs-Git: https://salsa.debian.org/multimedia-team/easyeffects.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/easyeffects

Package: easyeffects
Architecture: any
Depends:
 ${misc:Depends},
 ${qml6:Depends},
 ${shlibs:Depends},
Recommends:
 lsp-plugins-lv2 (>= 1.2.10) | lsp-plugins (>= 1.2.10) | calf-plugins,
 mda-lv2,
 zam-plugins,
Description: Audio effects for PipeWire applications
 This program provides various audio effects for PipeWire
 applications.
 .
 This application was formerly known as PulseEffects,
 but it was renamed to EasyEffects after it started to use
 GTK4 and GStreamer usage was replaced by native PipeWire filters.
