=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

include /usr/share/dpkg/default.mk

%:
	dh $@ -Scmake+ninja

# Needed for easyeffects 7.0.4+
override_dh_auto_configure:
	# Blocked by #980839
	dh_auto_configure -- \
		-DENABLE_RNNOISE=0
		$(NULL)
