=== debian/watch ===
Version: 5

Template: GitHub
Owner: wwmm
Project: easyeffects
Repack: yes
Repacksuffix: +ds
