=== debian/changelog ===
easyeffects (8.0.9+ds-1) unstable; urgency=medium

  * New upstream version 8.0.9+ds
  * debian/watch: Add Dversion-Mangle to strip +ds for version checks
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2025 21:54:17 +0100
