=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 	dh_auto_configure -- \
 		-DENABLE_RNNOISE=0
 		$(NULL)
-
