=== src/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 # install(FILES ${KCFG_FILES} DESTINATION ${KDE_INSTALL_KCFGDIR})
 
-set_source_files_properties(contents/ui/Validators.qml
+set_source_files_properties(
+    contents/ui/EeMetersReset.qml
+    contents/ui/Validators.qml
     PROPERTIES QT_QML_SINGLETON_TYPE TRUE)
 
 qt_policy(SET QTP0004 NEW)
@@ -33,6 +35,7 @@
         contents/ui/ConvolverImpulseDialog.qml
         contents/ui/ConvolverSofaDialog.qml
         contents/ui/Crossfeed.qml
+        contents/ui/Crusher.qml
         contents/ui/Crystalizer.qml
         contents/ui/CrystalizerBand.qml
         contents/ui/Deesser.qml
@@ -48,6 +51,7 @@
         contents/ui/EeAudioLevel.qml
         contents/ui/EeInputOutputGain.qml
         contents/ui/EeListSectionHeader.qml
+        contents/ui/EeMetersReset.qml
         contents/ui/EeProgressBar.qml
         contents/ui/EeSpinBox.qml
         contents/ui/EeSwitch.qml
@@ -135,6 +139,8 @@
     convolver_zita.cpp
     crossfeed.cpp
     crossfeed_preset.cpp
+    crusher.cpp
+    crusher_preset.cpp
     crystalizer.cpp
     crystalizer_preset.cpp
     db_manager.cpp
