=== debian/changelog ===
easyeffects (8.1.0+ds-1) unstable; urgency=medium

  * New upstream version 8.1.0+ds
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Jan 2026 21:16:17 +0100
