=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
  qt6-declarative-dev,
  qt6-graphs-dev,
  qt6-quick3d-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/wwmm/easyeffects
 Vcs-Git: https://salsa.debian.org/multimedia-team/easyeffects.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/easyeffects
