=== src/CMakeLists.txt ===
--- 
+++ 
@@ -86,6 +86,7 @@
         contents/ui/Speex.qml
         contents/ui/StereoTools.qml
         contents/ui/Validators.qml
+        contents/ui/VoiceSuppressor.qml
         contents/ui/Common.js
 )
 
@@ -226,6 +227,8 @@
     tags_plugin_name.cpp
     test_signals.cpp
     util.cpp
+    voice_suppressor.cpp
+    voice_suppressor_preset.cpp
 )
 
 target_include_directories(easyeffects SYSTEM PRIVATE
