=== debian/changelog ===
easyeffects (8.1.2+ds-1) unstable; urgency=medium

  * New upstream version 8.1.2+ds
  * debian/patches: Refresh patches

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Feb 2026 21:09:23 +0100
