=== debian/watch ===
--- 
+++ 
@@ -5,3 +5,4 @@
 Project: easyeffects
 Repack: yes
 Repacksuffix: +ds
+Dversion-Mangle: auto
